{
	"server": {
		"port": 4466
	},
	"authentication": {
		"timestamp_tolerance": 2.0,
		"hash_salt": "63b978b5f59754ddce07adccd830cc48c1adb471d9365c39fe1b8fb3a1013c2f"
	},
	"authelia": {
		"usersfile_path": "/tmp/users.yaml"
	}
}

